.header{
    width: 100%;
    height: calc(0.5625 * 100vw);
    overflow: hidden;
    position: relative;
}

.ls-5{
    letter-spacing: 5px;
}

nav{
    position: absolute;
    top: 0;
}

.bg-video{
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
    object-fit: cover;
    object-position: center;
}
.bg-video>video{
    width: 100%;
    filter: brightness(20%);
}
#igc{
    position: relative;
    overflow: hidden;
}


.container-fluid .row .bg-community>video{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    mask-image: linear-gradient(180deg, rgba(0, 0, 0, 1), transparent);
    -webkit-mask-image: linear-gradient(180deg, rgba(0, 0, 0, 1), transparent);
    filter: brightness(80%);
    z-index: -1;
}

